.sprite {
    background-image: url("../img/spritesheet.png");
    background-repeat: no-repeat;
    display: inline-block;
}

.sprite-G__1X {
    width: 25px;
    height: 16px;
    background-position: -5px -5px;
}

.sprite-facebook1_1X {
    width: 10px;
    height: 20px;
    background-position: -40px -5px;
}

.sprite-ic_caledar_1X {
    width: 19px;
    height: 19px;
    background-position: -89px -5px;
}

.sprite-ic_caledar_1X:hover {
    width: 19px;
    height: 19px;
    background-position: -60px -5px;
}


.sprite-ic_forum_1X {
    width: 28px;
    height: 20px;
    background-position: -156px -5px;
}

.sprite-ic_forum_1X:hover {
    width: 28px;
    height: 20px;
    background-position: -118px -5px;
}

.sprite-ic_journey_1X {
    width: 20px;
    height: 20px;
    background-position: -224px -5px;
}

.sprite-ic_journey_1X:hover {
    width: 20px;
    height: 20px;
    background-position: -194px -5px;
}

